---
title: "How to prepare for a virtual interview at GitLab"
author: Sasha Bannister
author_twitter: sashafrisbee
categories: GitLab news
image_title: '/images/blogimages/how-to-prepare-for-a-virtual-interview.jpg'
description: "Our Global Recruiter shares a few tips on how to get ready for a job interview that's *not* irl."
---

The GitLab interview process, like our company, is remote first. As a result, our recruiting team and hiring managers spend lots of time meeting candidates via [video calls](/handbook/communication/#video-calls). Video chats are an important part
of our daily culture and a great way to connect with our teammates, but they can also be a confusing, uncomfortable, and stress-inducing component of an interview.

<!-- more -->

More and more organizations are conducting interviews and meetings using video platforms. At GitLab we use Google Hangouts or Appear.in for most of our [one-on-one calls](/handbook/communication/#video-calls). Whatever platform you’re using, these simple guidelines will help you have a productive web interview and allow you to focus on the role.

Read on for our tips on how to avoid video chat nerves!

## Stage your interview spot

It’s nice to be in a neutral environment that is a quiet and comfortable for you. That way neither you nor the interviewer gets too distracted by your environment. We encourage you to display your [quirkiness](/handbook/values) and personality, but for the interview it's best to avoid chaos. For example, we wouldn't suggest taking your interview call in a loud crowded cafe, in a car, or from your bed! These examples may sound extreme, but we have seen it all.

## Practice your positioning

During the interview, you can’t exactly make eye contact with the interviewer, so the interviewer should clearly be able to see your face. Before the interview, check your front-facing camera or webcam to make sure you are well
lit and can be seen!

## Test your tech

Nothing is worse than realizing moments before your call that you don’t have strong enough wifi, don’t know how to use the video platform, or can’t get your mic to work! Test your equipment and the video platform before
your interview, and avoid technical snags the day of! It’s also worthwhile to make sure your computers are fully charged or plugged in, and you have earphones with a good mic (this helps minimize echo). We suggest using a webcam or your built-in camera on your laptop for the interview instead of using a phone or tablet.

## Do your research

At GitLab, we love when candidates have reviewed our [handbook](/handbook) and know our [values](/handbook/values). Many of our [interview questions](/handbook/hiring/#interview-questions) can even be found in our [hiring process](/handbook/hiring), making preparation simple. Making a great first impression is not reserved for on-site interviews.

After you've mastered these tips, it's important to remember that much of the traditional interviewing advice still applies; we encourage you to prepare for a virtual interview the same way you would for an in-person interview. Just because you are taking a call from home doesn’t make it the same as a casual call. Dress appropriately, do your research, and prepare good questions.

 So what are you waiting for?! Now that you’re ready for your first interview with GitLab, head to our [jobs page](/jobs) to check out all of our open roles. We can’t wait to meet you!

Image: "[Nurturing Global Communities Of Practice via Google Plus Hangouts](https://www.flickr.com/photos/thomcochrane/6816952248/in/photolist-booEps-eAd9dF-nFi1Nk-ePjC2R-irZLco-p9T8i9-hJw5BS-hJwJZv-ajfAp4-ePjM8X-mbFtpp-ePw3fy-hJvBEe-ceF17u-HHywQL-ePw19o-kYkwKf-dqEjfQ-pESWes-kYkxBf-ePw9h3-cfW6eb-HLxMw2-HHyDaj-fA43ft-dUYEGc-hVp7qj-hHfkXj-rtZnmw-nDvJzr-a8ygpG-krfaXi-edHRac-a8ygq1-aaUbmS-krfbbV-hJvB7k-dyxQZQ-a8ygqA-aaUbis-eHuQJe-h7U3mF-f29C1c-dXS8Cy-ePw58L-hVpb6J-oS8XNJ-nzD7xn-oS9qPV-hVp92f)" by [Thom Cochrane](https://www.flickr.com/photos/thomcochrane/) available under [CC BY 2.0](https://creativecommons.org/licenses/by/2.0/legalcode).

Tweet us [@GitLab](https://twitter.com/gitlab), or add your thoughts and questions to our issue tracker.
